PPL 1.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Parma_Polyhedra_Library::Implementation::Watchdog::Handler Class Referenceabstract

Abstract base class for handlers of the watchdog events. More...

`#include <ppl.hh>`

Inheritance diagram for Parma_Polyhedra_Library::Implementation::Watchdog::Handler:
[legend]

## Public Member Functions
virtual void | act () const =0
| Does the job.
virtual | ~Handler ()
| Virtual destructor.

## Detailed Description

Abstract base class for handlers of the watchdog events.

The documentation for this class was generated from the following file:

- ppl.hh